USAGE:(1)

NAME
photofilmstrip-cli - Slideshow creator with Ken Burns effect

SYNOPSIS
photofilmstrip-cli [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-p PROJECT, --project=PROJECT
    specifies the project file

-o PATH, --outputpath=PATH
    The path where to save the output files. Use - for stdout.

-t PROFILE, --profile=PROFILE
    0=VCD, 1=SVCD, 2=DVD, 3=Medium, 4=HD, 5=FULL-HD [default: 3]

-n VIDEONORM, --videonorm=VIDEONORM
    n=NTSC, p=PAL [default: p]

-f FORMAT, --format=FORMAT
    0=Single pictures, 1=MPEG4-XVid (AVI), 2=MPEG(1/2)-Video (MPG), 3=Flash-Video (FLV), 4 =Motion-JPEG (AVI) [default: 1]

-d, --draft
    enable draft mode - Activate this option to generate a preview of your PhotoFilmStrip. The rendering process will speed up dramatically, but results in lower quality.

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-p PROJECT, --project=PROJECT
    specifies the project file

-o PATH, --outputpath=PATH
    The path where to save the output files. Use - for stdout.

-t PROFILE, --profile=PROFILE
    0=VCD, 1=SVCD, 2=DVD, 3=Medium, 4=HD, 5=FULL-HD [default: 3]

-n VIDEONORM, --videonorm=VIDEONORM
    n=NTSC, p=PAL [default: p]

-f FORMAT, --format=FORMAT
    0=Single pictures, 1=MPEG4-XVid (AVI), 2=MPEG(1/2)-Video (MPG), 3=Flash-Video (FLV), 4 =Motion-JPEG (AVI) [default: 1]

-d, --draft
    enable draft mode - Activate this option to generate a preview of your PhotoFilmStrip. The rendering process will speed up dramatically, but results in lower quality.

SEE ALSO
mencoder(1).

AUTHOR
photofilmstrip was written by Jens Göpfert.

This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).